## distcc 3.1

=== debian/changelog ===
distcc (3.1-6.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Port to dh_python2 (Closes: #785990).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 23 Aug 2015 09:54:48 +0200

distcc (3.1-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Trigger cycle causes dpkg to fail processing":
    change triggers from "interest" to "interest-noawait", as proposed by
    Guillem Jover.
    (Closes: #764667)

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Oct 2014 19:18:30 +0100

distcc (3.1-6) unstable; urgency=low

  [ Daniel Hartwig ]
  * distcc suggests dmucs
  * debian/distcc.init:
    - rename from distcc.init.d
    - also use "--oknodo" when restarting the daemon
    - add missing LSB description, tweak short-description
  * debian/distcc.lintian-overrides:
    - override package-contains-empty-directory usr/lib/distcc; this
      directory is populated with compiler symlinks during postinst
  * debian/distcc.postinst:
    - simplify call to adduser
    - minor cleanup and avoid writing to stdout
  * debian/distcc.postrm:
    - do not remove the distcc user (LP: #482571)
  * debian/patches:
    - 11_lsdistcc-man.patch: fix typo to not remove lsdistcc.1 on clean
  * debian/watch:
    - update, include release candidates

  [ Daniel Schaal ]
  * debian/distcc.postinst:
    - avoid needless restart of distccd after gcc upgrades
      (Closes: #677264)

 -- Daniel Hartwig <mandyke@gmail.com>  Thu, 05 May 2013 16:42:12 +0800

distcc (3.1-5) unstable; urgency=low

  * new maintainer (Closes: #664497)
  * update Standards-Version to 3.9.3:
    - debian/distcc.init.d: start action exits successfully if daemon
      is already running [9.3.2]; postinst will succeed on upgrades in
      this case also (Closes: #620773, LP: #822887)
  * switch to dpkg-source 3.0 (quilt) format
  * remove Build-Depends: dpatch
  * add Build-Depends: autotools-dev
  * debian/rules:
    - use debhelper compat level 9
    - reduce to "dh $@" style
    - fixes FTBFS caused by previous build-arch target (Closes: #666383)
    - enabled bindnow hardening (no PIE yet, it causes build failure)
  * debian/control:
    - added Homepage field
    - distcc: description starts lowercase
  * debian/distcc.config:
    - renamed from debian/config
    - use "set -e"
    - include missing #DEBHELPER# token
  * debian/distcc.init.d:
    - added stop levels 0, 6
    - unset TMPDIR before starting the daemon to avoid problems with
      root's value for this being unwritable by the distccd user; to
      provide distccd with a sensible TMPDIR put it in /etc/default/distcc
      (Closes: #514556)
  * debian/distcc.postinst:
    - use "set -e" instead of "#!/bin/sh -e"
    - drop extra calls to "sed ... /etc/default/distcc" for every field
      that only removed whitespace which would be removed anyway when
      updating the fields
    - always create distccd user if it does not exist (Closes: #548053)
  * debian/distccmon-gnome.menu:
    - changed title to "distcc monitor"
    - dropped incorrect hint tag
  * debian/patches:
    - 06_set-pythonpath-securely.patch: contains fix for #605168 which
      was previously applied directly to the source
    - 07_preferred-user.patch: starting the daemon as root causes it to
      change user, which should be to "distccd" in Debian
    - 08_gnome-data-public-dirs.patch: install desktop and icon files for
      distccmon-gnome /usr/share/applications and /usr/share/pixmaps
      respectively (LP: #512288)
    - 09_rename-pump.patch: rename the "pump" command to "distcc-pump" in
      all references such as help text, man pages, etc. (Closes: #594083)
    - 10_consecutive-preprocessor-options.patch: correctly count
      preprocessor options (Closes: #626926)
    - 11_lsdistcc-man.patch: add man page for lsdistcc utility
  * debian/watch:
    - added remote watch file
  * source/config.{guess,sub}:
    - update with autotools-dev during build instead of directly patching
      the source tree
  * use dpkg triggers to dynamically generate/update compiler links
    based on the ccache packaging.  Thanks to Daniel Schaal
    (Closes: #651670)
  * cherry-pick upstream fixes for IPv6 support (Closes: #452835):
    - r650_ipv6-zeroconf.patch: IPv6 patch for Zeroconf and IPv6 literals
      in hosts file (Closes: #481951, LP: #593047)
    - r673_zeroconf-nodups.patch: remove duplicate hosts from the Zeroconf
      list (LP: #809534)
    - r678_distcc-v6-acl-2.patch: IPv6 support for access control
  * cherry-pick other upstream fixes:
    - r732_distccmon-gnome.patch: avoid client list growing indefinitely
      (LP: #521165)

 -- Daniel Hartwig <mandyke@gmail.com>  Mon, 05 May 2012 17:24:18 +0800

distcc (3.1-4.2) unstable; urgency=low

  * Non-maintainer upload.
  * Move distcc-pump python modules to private path (/usr/lib/distcc-pump)
    - 04_fix_pumps_include_server_path.dpatch: update for private path,
      removes hardcoded python version from path.  Closes: #580308
    - debian/rules: ensure PYTHON points to the default python version.
  * Fix FTBFS on hurd-i386 caused by reliance on PATH_MAX.
    Thanks to Jérémie Koenig for the patch.  Closes: #638258

 -- Daniel Hartwig <mandyke@gmail.com>  Mon, 12 Mar 2012 22:25:08 +0800

distcc (3.1-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues.
    - fix typo in debconf templates and unfuzzy translations
      Closes: #602224
    - Dutch; (Jeroen Schot).  Closes: #655461
    - Turkish (İsmail Baydan).  Closes: #655570

 -- Christian Perrier <bubulle@debian.org>  Fri, 20 Jan 2012 06:57:33 +0100

distcc (3.1-4) unstable; urgency=low

  * Fix pending l10n issues. Debconf translations:
    - Italian (Luca Monducci).  Closes: #574835, #593721
    - Danish (Joe Hansen).  Closes: #600133
    - Finnish (Esko Arajärvi).  Closes: #601029
    - Dutch (Remco Rijnders). Closes: #602223
  * Allow a NICE value of 0 in init script. Closes: #601362


