## distcc 3.2%7erc1

=== debian/changelog ===
distcc (3.2~rc1-2) experimental; urgency=low

  [ Daniel Hartwig ]
  * do not run tests in parallel
  * debian/patches: 
    - 12_test-debian.patch: NoDetachDaemon_Case is broken and leaves an
      orphaned process; disabled to keep buildd happy (Closes: #709169)
    - 14_test-reliability.patch: improve reliability of tests

 -- Daniel Hartwig <mandyke@gmail.com>  Mon, 27 May 2013 20:36:36 +0800

distcc (3.2~rc1-1) experimental; urgency=low

  [ Daniel Hartwig ]
  * new upstream release:
    - distcc-pump correctly handles -I/usr/include/foo (LP: #975665)
  * remove patches included upstream:
    - r650_ipv6-zeroconf.patch
    - r673_zeroconf-nodups.patch
    - r678_distcc-v6-acl-2.patch
    - r732_distccmon-gnome-client-list.patch
  * remove "source/" prefix from upstream file paths
  * debian/*.manpages:
    - add .gz as man pages are now compressed by upstream install
  * debian/patches:
    - refresh
    - 04_setup-include_server.patch: rename, add patch tags, and disable
      bytecompile of python files at build time
    - 12_test-debian.patch: fix test suite for Debian
    - 13_test-systeminclude.patch: weak portability fix for test case
  * debian/rules:
    - enable test suite, which is working again
    - clean target removes bytecompiled python files

 -- Daniel Hartwig <mandyke@gmail.com>  Sat, 11 May 2013 22:08:20 +0800
