=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: devel
 Priority: optional
 Maintainer: Daniel Hartwig <mandyke@gmail.com>
-Build-Depends: debhelper (>= 9), libpopt-dev, linuxdoc-tools, autoconf, libgtk2.0-dev, libgnomeui-dev, po-debconf, python-dev, dh-python, autotools-dev
+Build-Depends: debhelper (>= 9), libpopt-dev, linuxdoc-tools, autoconf, libgtk2.0-dev, libgnomeui-dev, po-debconf, python-dev, python-support (>= 0.90), autotools-dev
 Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/distcc/
 
 Package: distcc
 Architecture: any
-Depends: ${shlibs:Depends}, adduser (>= 3.52), ${misc:Depends}, netbase (>= 4.09), lsb-base (>= 3.2-13)
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser (>= 3.52), netbase (>= 4.09), lsb-base (>= 3.2-13)
 Suggests: distccmon-gnome, ccache, distcc-pump, dbus, dmucs
 Homepage: http://distcc.org/
 Description: simple distributed compiler client and server
