=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,7 @@
 DEB_HOST_MULTIARCH := $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 %:
-	dh $@ --with autotools_dev,python2 --parallel \
-	  --sourcedirectory=source
+	dh $@ --with autotools_dev,python-support --parallel
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -29,9 +28,7 @@
 	chmod +x debian/update-distcc-symlinks
 
 override_dh_auto_test:
-	# The test suite is disabled because it fails due to changes in
-        # compiler output.  This is fixed upstream in 3.2rc1.
-        # See: http://code.google.com/p/distcc/issues/detail?id=81
+	dh_auto_test --max-parallel=1
 
 override_dh_auto_install:
 	dh_auto_install
@@ -39,9 +36,10 @@
 	# 09_rename-pump.patch: finish off by renaming installed pump files
 	mv debian/tmp/usr/bin/pump \
 	   debian/tmp/usr/bin/distcc-pump
-	mv debian/tmp/usr/share/man/man1/pump.1 \
-	   debian/tmp/usr/share/man/man1/distcc-pump.1
+	mv debian/tmp/usr/share/man/man1/pump.1.gz \
+	   debian/tmp/usr/share/man/man1/distcc-pump.1.gz
 
 override_dh_auto_clean:
 	rm -f debian/distcc.triggers debian/update-distcc-symlinks
 	dh_auto_clean
+	find include_server/ -name '*.py[co]' -delete
