## distcc 3.3.2

=== debian/changelog ===
distcc (3.3.2-7) unstable; urgency=medium

  * Update Dutch and french translations of debconf messages
    (CLoses: #919305, #920496)

 -- Christian Marillat <marillat@debian.org>  Sat, 26 Jan 2019 16:23:17 +0100

distcc (3.3.2-6) unstable; urgency=medium

  * Add upstream update-distcc-symlinks instead of your perl script
    (Closes: #919704)

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Jan 2019 08:26:15 +0100

distcc (3.3.2-5) unstable; urgency=medium

  * Build with --with-auth, add libgss-dev and krb5-multidev to
   build-Depends (Closes: #780377)
  * Really update German debconf translation (Closes: #917321)
  * zeroconf should work now (Closes: #880986) (Closes: #880208)

 -- Christian Marillat <marillat@debian.org>  Sat, 05 Jan 2019 18:11:47 +0100

distcc (3.3.2-4) unstable; urgency=medium

  * Go back to /usr/lib/distcc to put symbolic link. This is the default
    since distcc 3.3
  * Can handle tcp wrappers.  See /usr/share/doc/distcc/example/hosts.allow
    (Closes: #344138)
  * Update German debconf translation (Thanks to Helge Kreutzmann) (Closes:
    #917321)

 -- Christian Marillat <marillat@debian.org>  Wed, 26 Dec 2018 17:31:01 +0100

distcc (3.3.2-3) unstable; urgency=medium

  * distcc look at /usr/lib/$(DEB_HOST_MULTIARCH)/distcc for symbolic links
    but /usr/lib/distcc is still required as this path is harcoded in the
    source code. I'll report this issue to upstream.

 -- Christian Marillat <marillat@debian.org>  Sun, 23 Dec 2018 12:38:54 +0100

distcc (3.3.2-2) unstable; urgency=medium

  * Add libavahi-client-dev in Build-Depends to add Zeroconf support.

 -- Christian Marillat <marillat@debian.org>  Sun, 23 Dec 2018 09:32:08 +0100

distcc (3.3.2-1) unstable; urgency=medium

  * New maintainer.
  * New upstream release (Closes: #892973)
  * debian/watch Update to new upstream repsository (Closes: 916500)
  * Update Brazilian Portuguese debconf templates translation. Thanks to
    Diego Neves (Closes: #823366)
  * Fix typo in /etc/default/distcc (Closes: #680063)
  * fix bad English in /etc/default/distcc (Closes: #680064)

 -- Christian Marillat <marillat@debian.org>  Sat, 22 Dec 2018 16:39:31 +0100

distcc (3.1-6.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop libgnomeui-dev build-dependency and switch configure flag
    --with-gnome to --with-gtk. (Closes: #868389)
  * Add debian/patches/08_gnome-data-public-dirs_fix_icon.patch
    (Closes: #774608), thanks to Chow Loong Jin "hyperair".

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 19 Oct 2017 13:05:18 +0200
