=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with python3

override_dh_auto_configure:
	dh_auto_configure -- \
	--enable-rfc2553 --disable-Werror --with-gtk --with-auth \
	--libdir=/usr/lib --libexecdir=/usr/lib

	sed s/%DEB_HOST_MULTIARCH%/$(DEB_HOST_MULTIARCH)/ \
	  debian/distcc.triggers.in >debian/distcc.triggers
	sed s/%DEB_HOST_MULTIARCH%/$(DEB_HOST_MULTIARCH)/ \
	  debian/distcc.postinst.in >debian/distcc.postinst

#	exit 1

override_dh_install:
	dh_installdirs -pdistcc-pump usr/share/man/man1

	mv debian/tmp/usr/bin/pump \
	   debian/tmp/usr/bin/distcc-pump
	cp man/pump.1 \
	   debian/distcc-pump/usr/share/man/man1/distcc-pump.1

	rm debian/tmp/usr/share/doc/distcc/README.pump
	rm debian/tmp/usr/share/doc/distcc/NEWS
	rm debian/tmp/usr/share/doc/distcc/COPYING
	rm debian/tmp/usr/share/doc/distcc/INSTALL
	rm debian/tmp/usr/share/man/man1/pump.1.gz

	dh_install

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_missing:
	dh_missing --fail-missing

override_dh_clean:
	dh_clean debian/distcc.triggers debian/distcc.postinst

override_dh_auto_test:
	# The test suite is disabled because it fails due to changes in
        # compiler output.  This is fixed upstream in 3.2rc1.
        # See: http://code.google.com/p/distcc/issues/detail?id=81
