## distcc 3.3.3

=== debian/changelog ===
distcc (3.3.3-4) unstable; urgency=medium

  * Add patch from Gentoo to fix build with gcc 10 (Closes: #957139)

 -- Christian Marillat <marillat@debian.org>  Thu, 23 Jul 2020 08:26:53 +0200

distcc (3.3.3-3) unstable; urgency=medium

  * Drop build-dependency on python3.7 (Closes: #95185)

 -- Christian Marillat <marillat@debian.org>  Sat, 22 Feb 2020 15:31:13 +0100

distcc (3.3.3-2) unstable; urgency=medium

  * Add support for clang (stolen to ccache package)
    (Closes: #926884, #919704)
  * Set home directory to /nonexistent when creating the distcc user
    (Closes: #382453)

 -- Christian Marillat <marillat@debian.org>  Sun, 08 Sep 2019 16:24:06 +0200

distcc (3.3.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Thu, 15 Aug 2019 17:09:56 +0200

distcc (3.3.2-11) unstable; urgency=medium

  * Update French translation of debconf messages (Closes: #926451)

 -- Christian Marillat <marillat@debian.org>  Sun, 12 May 2019 10:12:18 +0200

distcc (3.3.2-10) unstable; urgency=medium

  * Add Pre-Depends: field to fix
    skip-systemd-native-flag-missing-pre-depends lintian warning
    (CLoses: #928765).

 -- Christian Marillat <marillat@debian.org>  Sun, 12 May 2019 09:48:36 +0200

distcc (3.3.2-9) unstable; urgency=medium

  * Build with GSS-API without libgss-dev only krb5

 -- Christian Marillat <marillat@debian.org>  Wed, 20 Mar 2019 09:11:11 +0100

distcc (3.3.2-8) unstable; urgency=medium

  * Back to perl script update-distcc-symlinks as in -5 (Closes: #920709)
  * Update Danish and Russian translation of the debconf templates (Closes:
    #923113, #920888)

 -- Christian Marillat <marillat@debian.org>  Tue, 19 Mar 2019 18:14:45 +0100
