=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@debian.org>
 Homepage: https://distcc.github.io/
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Build-Depends: debhelper-compat (= 12), libpopt-dev, libgtk2.0-dev, po-debconf,
- dh-python, libiberty-dev, python3-dev | python3.7-dev, libavahi-client-dev,
- libgss-dev, libkrb5-dev
+ dh-sequence-python3, libiberty-dev, python3-dev, libavahi-client-dev, libkrb5-dev
 
 Package: distcc
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python3, adduser (>= 3.52), netbase (>= 4.09), lsb-base (>= 3.2-13)
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser (>= 3.52), netbase (>= 4.09), lsb-base (>= 3.2-13)
 Suggests: distccmon-gnome, ccache, distcc-pump, dbus, dmucs
 Description: simple distributed compiler client and server
  distcc is a program to distribute compilation of C or C++ code across
