=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,7 @@
 #!/usr/bin/make -f
 
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
-
 %:
-	dh $@ --with python3
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -12,6 +10,9 @@
 
 	sed s/%DEB_HOST_MULTIARCH%/$(DEB_HOST_MULTIARCH)/ \
 	  debian/distcc.triggers.in >debian/distcc.triggers
+	sed s/%DEB_HOST_MULTIARCH%/$(DEB_HOST_MULTIARCH)/ \
+	  debian/update-distcc-symlinks.in >debian/update-distcc-symlinks
+	chmod +x debian/update-distcc-symlinks
 	sed s/%DEB_HOST_MULTIARCH%/$(DEB_HOST_MULTIARCH)/ \
 	  debian/distcc.postinst.in >debian/distcc.postinst
 
@@ -30,6 +31,7 @@
 	rm debian/tmp/usr/share/doc/distcc/COPYING
 	rm debian/tmp/usr/share/doc/distcc/INSTALL
 	rm debian/tmp/usr/share/man/man1/pump.1.gz
+	rm debian/tmp/usr/sbin/update-distcc-symlinks
 
 	dh_install
 
@@ -40,7 +42,8 @@
 	dh_missing --fail-missing
 
 override_dh_clean:
-	dh_clean debian/distcc.triggers debian/distcc.postinst
+	dh_clean debian/distcc.triggers debian/update-distcc-symlinks \
+	debian/distcc.postinst
 
 override_dh_auto_test:
 	# The test suite is disabled because it fails due to changes in
