## distcc 3.4%2Breally3.3.5

=== debian/changelog ===
distcc (3.4+really3.3.5-3build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Jan 2022 19:12:28 +0000

distcc (3.4+really3.3.5-3) unstable; urgency=medium

  * Fix python include_server path (Closes: #983658)
  * debian rules don't call 'dh_missing --fail-missing' (now the default).

 -- Christian Marillat <marillat@debian.org>  Sun, 28 Feb 2021 10:18:00 +0100

distcc (3.4+really3.3.5-2) unstable; urgency=medium

  * Don't package /etc/default/distcc (this file is generated by the
    postinst file).

 -- Christian Marillat <marillat@debian.org>  Tue, 12 Jan 2021 09:37:13 +0100

distcc (3.4+really3.3.5-1) unstable; urgency=medium

  * New upstream release (not 3.4)

 -- Christian Marillat <marillat@debian.org>  Mon, 04 Jan 2021 16:16:10 +0100

distcc (3.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.1 (No changes)
  * Build-depends on meson and libzstd-dev

 -- Christian Marillat <marillat@debian.org>  Mon, 04 Jan 2021 09:26:43 +0100
