=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@debian.org>
 Homepage: https://distcc.github.io/
-Standards-Version: 4.4.0
-Build-Depends: debhelper-compat (= 12), libpopt-dev, libgtk2.0-dev, po-debconf,
- dh-sequence-python3, libiberty-dev, python3-dev, libavahi-client-dev, libkrb5-dev
+Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), libpopt-dev, libgtk2.0-dev, po-debconf,
+ dh-sequence-python3, libiberty-dev, python3-dev, libavahi-client-dev, libkrb5-dev,
+ libzstd-dev
 
 Package: distcc
 Architecture: any
