=== debian/watch ===
version=4

https://github.com/distcc/distcc/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
