## distcc 3.4+really3.3.5

=== debian/rules ===
--- 
+++ 
@@ -34,12 +34,13 @@
 	rm debian/tmp/usr/sbin/update-distcc-symlinks
 	rm debian/tmp/etc/default/distcc
 
-	perl -i -pe 's,/usr/lib/python3.9/site-packages/include_server/include_server.py,/usr/lib/python3/dist-packages/include_server/include_server.py,' debian/tmp/usr/bin/distcc-pump
-
 	dh_install
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_clean:
 	dh_clean debian/distcc.triggers debian/update-distcc-symlinks \
