## distcc 3.4+really3.4

=== debian/changelog ===
distcc (3.4+really3.4-3) unstable; urgency=medium

  * debian/distcc-pump.install Fix bad copy/paste introduced in -2

 -- Christian Marillat <marillat@debian.org>  Fri, 06 Jan 2023 18:13:07 +0100

distcc (3.4+really3.4-2) unstable; urgency=medium

  * Update Brazilian Portuguese debconf translations (Closes: #1028009)

 -- Christian Marillat <marillat@debian.org>  Fri, 06 Jan 2023 16:20:19 +0100

distcc (3.4+really3.4-1) unstable; urgency=medium

  * New upstream release.
  * distccmon-gnome has been ported to gtk3 (Closes: #967313)

 -- Christian Marillat <marillat@debian.org>  Fri, 22 Jul 2022 16:10:46 +0200
