=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@debian.org>
 Homepage: https://distcc.github.io/
-Standards-Version: 4.7.2
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), libpopt-dev, libgtk-3-dev, po-debconf,
  dh-sequence-python3, libiberty-dev, python3-dev, libavahi-client-dev, libkrb5-dev,
- libzstd-dev, python3-setuptools,
+ libzstd-dev
 
 Package: distcc
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends},
-Depends: ${shlibs:Depends}, ${misc:Depends}, adduser (>= 3.52), netbase (>= 4.09), sysvinit-utils (>= 3.05-4),
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser (>= 3.52), netbase (>= 4.09), lsb-base (>= 3.2-13)
 Suggests: distccmon-gnome, ccache, distcc-pump, dbus, dmucs
 Description: simple distributed compiler client and server
  distcc is a program to distribute compilation of C or C++ code across
@@ -23,8 +23,8 @@
 
 Package: distccmon-gnome
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
-Suggests: distcc,
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Suggests: distcc
 Description: GTK+ monitor for distcc a distributed client and server
  distcc is a program to distribute compilation of C or C++ code across
  several machines on a network. distcc should always generate the same
