=== debian/rules ===
--- 
+++ 
@@ -34,19 +34,18 @@
 	rm debian/tmp/usr/sbin/update-distcc-symlinks
 	rm debian/tmp/etc/default/distcc
 
+	perl -i -pe 's,/usr/lib/python3.11/site-packages/include_server/include_server.py,/usr/lib/python3/dist-packages/include_server/include_server.py,' debian/tmp/usr/bin/distcc-pump
+
 	dh_install
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_clean:
 	dh_clean debian/distcc.triggers debian/update-distcc-symlinks \
-	debian/distcc.postinst
+	debian/distcc.postinst include_server.egg-info/*
 
 override_dh_auto_test:
 	# The test suite is disabled because it fails due to changes in
-        # compiler output.  This is fixed upstream in 3.2rc1.
+        # compiler output. This is fixed upstream in 3.2rc1.
         # See: http://code.google.com/p/distcc/issues/detail?id=81
